@import url(https://fonts.googleapis.com/css?family=Lato);

html, body{height:100%;}
body {word-wrap:break-word;	font-size:100%;	 ;  }
body{-webkit-text-size-adjust: none; } 

html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,small,sub,b,dl,dd,dt,ul,ul,ol,li,label,article,details,footer,header,menu,nav,input,textarea,select,
i, cite, em, var, address, dfn, section{	
border:0;outline:0;padding:0;margin:0; box-sizing:border-box ;    font-style:normal; font-family: 'Lato', sans-serif; font-weight: 400; font-size:13px; color:#11111
} 
a{text-decoration:none;color:#010101}
ol, ul{list-style:none}
.hide {position: absolute;top:0; left:0; font-size: 0;line-height: 0;overflow: hidden;}
.cl{zoom:*}
.cl:after{display:block; content:""; clear:both} 
.bx-wrapper .bx-viewport{border:0; left:0; box-shadow:0 0 0; background-color: transparent;}
  
img{max-width:100%;height: auto;}

.poptrox-popup{ box-sizing: initial; }
.poptrox-popup img{max-width:inherit}
.bx-wrapper img{display:inline-block;}

#warper-box{position: relative;width:1160px; margin:0 auto 45px auto; padding-top:132px;transition:  all 0.5s ease;}
#warper-box.open{padding-top: 410px;}
#allMenu{position: absolute;top:0; left:0; z-index:100; width:100%; min-height: 0; background-color: #fff; }
#allMenu .box{overflow:hidden; width:1060px;margin:0 auto; height:0; box-sizing: initial; overflow:hidden;transition:  all 0.5s ease;z-index:100}
#allMenu.open .box{ height: 320px;margin:45px auto 25px auto;} 
#allMenu .box > li{float:left; width:176px; }
#allMenu .box > li h2{height: 32px;margin:0 21px 20px 21px; font-size:16px; font-weight: 400; border-bottom:2px solid #111}
#allMenu .box > li li a{display:block;padding:6px 21px 6px 30px; font-weight:400; font-size:13px; color:#454545; background: url(../images/blet_menu_jum.gif) 21px 14px no-repeat;}
#allMenu .box > li li a.all-y{letter-spacing:-0.05em}
#allMenu .box > li li a:hover{color:#fff; background-color: #5b9ee1; background-image: url(../images/blet_menu_jum_w.gif);}
#allMenu .box .year ol{float:left;width:50%}
#allMenu .btn{position: absolute;bottom:-27px; left:50%; margin-left:-55px;border:0; height: 27px; width:110px; color:#fff;line-height: 21px;font-size:12px; background-color: #5b9ee1;  font-weight: 300;}
#allMenu .btn:after{content:"";position: relative; top:-3px;display:inline-block; margin-left: 5px; width:7px; height: 4px;background: url(../images/menu_open.png) 0 center no-repeat;}
#allMenu.open .btn:after{background: url(../images/menu_close.png) 0 center no-repeat;}
header{ position: absolute; top:58px; left:0; width:100%;height: 64px; margin-bottom: 10px;}
header .school{position: absolute;top:0; left:0;height: 64px; width:75px; background:rgba(92,97,109,0.1) url(../images/seoul.png) center center no-repeat}
header .box{margin-left:76px; height:64px;  background-color:rgba(92,97,109,0.1);}
header .logo{position:absolute; top:0; left:76px; height: 100%; width:291px; background: url(../images/logo.png) 16px center no-repeat;}
header .box .btn-menu{display:none}
header nav{position: absolute; right:108px;top:0}
header nav li{float:left; height: 64px; line-height: 64px; background: url(../images/bg_gnb_bar.png) 0 center no-repeat;}
header nav li:first-child{background-image: none;}
header nav li a{display:block; height: 100%; margin:0 25px;font-weight: 700; color:#fff; font-size:16px}
header nav li a:hover{border-bottom:3px solid #fff}
header .lang a{border:1px solid #fff; height: 23px;  width:34px; text-align: center; opacity: 0.4;}
header .lang .current{opacity: 1;}
header .lang .kor{position: absolute;  top:21px; right:58px; background: url(../images/lang_kr.gif) center 4px no-repeat;}
header .lang .en{position: absolute;  top:21px; right:25px; background: url(../images/lang_en.gif) center 4px no-repeat;}

footer{height: 82px; padding-top: 22px;  background:url(../images/bg_footer.gif) 0 0 repeat;} 
footer .box{width:1160px; margin:0 auto;}
footer .logo{float:left;width:182px;height: 60px;background: url(../images/logo_footer.gif) 0 0 no-repeat; }
footer .opt{float:left;padding:7px 0 0 15px;font-size:12px; font-weight: 700;  color:#9e9ca5;}
footer .opt .phone{width: 150px; padding-left: 10px; display:inline-block; font-size:12px; font-weight: 700; color:#9e9ca5;}
footer .lang{display:none}
#top-go{display:none;position: fixed; bottom:90px; left:50%; margin-left:500px; z-index:100; width:58px; height: 58px; background: url(../images/page_top.png) 0 0 no-repeat;}
.homepage{display:inline-block; width:36px; height: 36px; background: url(../images/icon_homepage.gif) 0 0 no-repeat}
.cont .more{display:block; margin:0 auto; min-width:532px;height: 36px; line-height: 32px;border:1px solid #939393; color:#737373; background-color: #fff;}
.more span{display:inline-block;width:9px;height: 9px; margin-left: 5px;background: url(../images/icon_more.gif) 0 0 no-repeat;}
.tab{margin-bottom: 25px;}
.tab li {float:left;height: 38px;line-height: 38px;;}
.tab li a{margin-left: 5px;padding:0 5px;position: relative; display:block;  height: 100%; text-align: center; color:#111;
	font-weight: 400;background-color: #ebebeb;overflow:hidden; text-overflow: ellipsis;white-space: nowrap;
}
.tab li:first-child a{margin-left: 0;}
.tab li a.current{background-color: #5b9ee1; color:#fff}
.tab li a.current:after{position: absolute;bottom:-5px; left:50%; margin-left:-5px; content:"";  width: 0;
  height: 0;  border-left: 5px solid transparent; border-right: 5px solid transparent;  border-top: 5px solid #5b9ee1;}
.tab li a:hover{background-color: #5b9ee1; color:#fff}
.main-content{height: 780px; margin-bottom: 1px;  } 
.main-content .main-content-box{height: 780px; width:100%; overflow:hidden}
.main-content .bx-wrapper .bx-controls-direction a{width:63px; height: 63px; margin-top: -31.5px;} 
.main-content .bx-wrapper .bx-prev{left:-31.5px;background: url(../images/btn_prev.png) 0 0 no-repeat}
.main-content .bx-wrapper .bx-next{right:-31.5px;background:url(../images/btn_next.png) 0 0 no-repeat}
.main-content .item{float:left; height: 100%;}
.main-content .item .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{ width:100%; text-align: center;}
.main-content .pic{float:left;width:870px; height: 100%; padding:45px 0; background-color: #fff;}
.main-content .pic li{text-align: center;}
.main-content .pic .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-40px}
.main-content .pic .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:none; left:50%; width:20px; bottom:-38px; margin-left:-10px}
.main-content .pic .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{}
.main-content .pic .bx-wrapper img{/*display:inline-block;*/}
.main-content .pic .bx-controls-direction{display:none}
.main-content .pic .bx-wrapper .bx-pager.bx-default-pager a{background-color: #fff; border:1px solid #bcbcbc}
.main-content .pic .bx-wrapper .bx-pager.bx-default-pager a:hover,
.main-content .pic .bx-wrapper .bx-pager.bx-default-pager a.active{background-color: #3f8ddc; border:1px solid #3f8ddc}
.main-content .pic .bx-wrapper .bx-controls-auto a{width:10px;height: 11px; background: url(../images/controls.png) 0 0 no-repeat;}
.main-content .pic .bx-wrapper .bx-controls-auto .bx-stop{background-position:0 -33px;}
.main-content .pic .bx-wrapper .bx-controls-auto .bx-start{background-position:0 0}
.main-content dl{float:left;  width:290px; height: 100%; padding:0 30px; background-color: #3e8ddc;}
.main-content dl dt{padding: 30px 0 5px 0; color:#fff; line-height: 1.5; font-size:14px; font-weight: 700;}
.main-content dl dd{color:#cde1f5; line-height: 1.7; font-weight: 300;}
.main-thumbnail li{float:left; width:25%}
.main-thumbnail li a{display:block; margin:0 0 1px 1px; }
.main-thumbnail li:first-child a{margin-left:0}
.main-thumbnail li a img{display:block; width:100%; height: 230px; }
.main-thumbnail li a span{display:block; height: 74px; padding: 15px 20px 0 20px; color:#111; background-color: #fff;	}
.main-bottom{position: relative;height: 175px;}
.main-bottom .news{position:absolute;bottom:0; left:0; z-index:10;width:581px; height: 175px; padding-left: 27px;background-color: #fff;border-right:1px solid #2e2a37}
.main-bottom .news h2{margin:16px 0;font-size:18px; font-weight: 700; color:#000; line-height: 1;}
.main-bottom .news ul{width:522px}
.main-bottom .news ul li{position: relative; margin-top: 10px; padding-left: 9px; line-height: 1; background: url(../images/jum.gif) 0 8px no-repeat;}
.main-bottom .news ul li{padding-right:70px} 
.main-bottom .news li a{display:block; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.main-bottom .news li a span{line-height: 20px; color:#737373; font-size:12px; font-weight: 400; }
.main-bottom .news li a:hover{color:#010101;text-decoration:underline	}
.main-bottom .news li .date{position: absolute;top:-1px;right:0; line-height: 20px;font-size:12px; color:#717171}
.main-bottom .news .more{position:absolute; top:30px; right:30px;font-size:12px; color:#111}
.main-bottom .banner{position: absolute;bottom:0;left:580px;width:580px;height:175px;}
.main-bottom .banner .box{height: 175px; overflow:hidden} 
.main-bottom .banner .box span{float:left; width:289px; height: 87px; background: #fff;margin:0 0 1px 1px;background-color: #fff;}
.main-bottom .banner .box span img{width:100%;height: 100%;}
.main-bottom .banner .bx-wrapper .bx-viewport{left:0}
.main-bottom .banner .bx-wrapper .bx-controls-direction a{width:32px; height: 32px; background-size:100% 100%}
.main-bottom .banner .bx-wrapper .bx-next{background:url(../images/btn_next.png) 0 0 no-repeat} 
.main-bottom .banner .bx-wrapper .bx-prev{background:url(../images/btn_prev.png) 0 0 no-repeat} 
#continer{ background-color: #fff;}
.main #continer{background-color: transparent;}
#position{height: 34px; line-height: 34px; overflow:hidden;margin-bottom: 30px;font-size:11px; color:#7a7a7a; border-bottom:1px solid #ccc}
#position span{float:left;font-size:11px; color:#7a7a7a}
#position .home{margin-right: 17px; width:43px; height: 34px; background: url(../images/icon_home.gif) 0 1px no-repeat;}
#position .current{font-size:11px; color:#3e8ddc; font-weight: bold;}
section.cont{margin:0 50px;padding-bottom: 50px;}
#tab-people-box{margin:0 30px 25px 30px; }
#tab-people-box .bx-wrapper .bx-controls-direction a{width:30px; height: 38px; margin-top: -20px;}
#tab-people-box .bx-wrapper .bx-prev{left:-32px; background: url(../images/arrow_left.gif) center center no-repeat;}
#tab-people-box .bx-wrapper .bx-next{right:-32px; background: url(../images/arrow_right.gif) center center no-repeat;}
#tab-people{margin-bottom: 25;}
#tab-people li{float:left; height: 38px; width:25%; line-height: 38px;}
.page {margin-top: 30px;text-align: center;}
.page *{vertical-align: top;}
.page .num{display:inline-block;margin:0 5px}
.page a, .page .current{display:inline-block; height: 41px; width:40px; line-height: 41px;font-size:24px;color:#a5a5a5}
.page .num .current, .page .num a:hover{color:#000}
.page > a{display:inline-block; text-indent: -1000px;overflow:hidden; background:url(../images/page_unit.gif) 0 0 no-repeat}
.page > a.prev-5{background-position:0 0}
.page > a.prev{background-position:-50px 0} 
.page > a.next{background-position: -100px 0;}
.page > a.next-5{background-position: -150px 0;}
.page > a.prev-5:hover{background-position:0 -41px}
.page > a.prev:hover{background-position:-50px -41px} 
.page > a.next:hover{background-position: -100px -41px;}
.page > a.next-5:hover{background-position: -150px -41px}
h2.title{margin-bottom: 15px;font-size:30px; color:#000;font-weight: 400;   }
.professor-cont {background-color:#f4f4f4}
.professor-cont p.photo, .professor-cont .list{float:left}
.professor-cont p.photo{width:200px; height:213px;margin-right:120px}
.professor-cont p.photo img{width:100%;height: 100%;}
.professor-cont h3{margin-bottom: 15px;font-size:30px;}
.professor-cont .list{margin-top: 10px;}
.professor-cont .list .job{font-weight: 400;}
.professor-cont ul{margin: 5px 0 20px 0;}
.professor-cont ul li{margin-bottom: 5px; color:#696868}
.professor-cont ul li strong{ color:#111}
.professor-cont ul li:last-child{margin-bottom: 0}

.postdoctoral-cont{margin-bottom: 15px;} 
.postdoctoral-cont > li{float:left; position: relative; width:527px;height: 107px; margin-bottom: 6px; background-color: #f4f4f4;} 
.postdoctoral-cont > li.even{margin-right:6px}
.postdoctoral-cont li .photo{float:left; width: 107px;height: 100%; margin-right: 33px;}
.postdoctoral-cont li .list{float:left;margin-top: 20px}
.postdoctoral-cont li .name{display:block; margin-bottom: 10px;font-size:16px;color:#000; font-weight: 700;}
.postdoctoral-cont li ol{ padding-right: 90px;}
.postdoctoral-cont li ol li {margin-bottom: 5px;font-size:13px; color:#454545}
.postdoctoral-cont li ol li strong{font-weight: 400;color:#000}
.postdoctoral-cont li .homepage{position: absolute; right:34px; top:50%; margin-top: -18px;}
h3.title{font-size:16px;font-weight: 400; margin-bottom: 10px;}

.research-cont dt{padding:20px 80px 25px 0; border-top: 4px solid #49475d; background: url(../images/research_down.gif) right center no-repeat; cursor:pointer}
.research-cont dt.open{background-image: url(../images/research_up.gif);}
.research-cont dt strong{font-size:15px;font-weight: 700;}
.research-cont dt p{margin-top: 5px;color:#696868; font-size:17px}
.research-cont dd{display:none;padding:50px; line-height: 1.5; border-top:1px solid #e6e6e6}
.year-area{position: relative;width:864px;margin:0 0 43px 150px;}
.year-area .all{position: absolute;left:-109px; top:0; width:109px; height: 38px; line-height: 38px; text-align: center;background-color: #e8e8e8;}
.year-area a{font-weight: 700; }
.year-area ul.list{height: 39px; }
.year-area ul.list li{width:72px; line-height: 39px; text-align: center; font-weight: 400;} 
.year-area ul.list li a{margin-left:1px}
.year-area ul.list li:first-child a{margin-left:0;}
.year-area .bx-wrapper .bx-controls-direction a{width:40px; height: 38px; margin-top: -20px; } 
.year-area .bx-wrapper .bx-prev{left:-150px; background: url(../images/arrow_left.gif) center center no-repeat;}
.year-area .bx-wrapper .bx-next{right:-46px;background: url(../images/arrow_right.gif) center center no-repeat;}
h2.year{margin-bottom:20px;font-size:60px; text-align: center;  ;}
.year-search {margin-bottom: 45px;text-align: center;}
.search select{height: 34px; border:1px solid #bcbcbc;background-color: #fff;}
.search input[type=text]{height: 34px;border:1px solid #bcbcbc}
.search .btn{width:93px;height: 34px;border:1px solid #bcbcbc; font-weight: 400; color:#000;background-color: #fff;cursor:pointer;}

h3.year{font-size:30px;margin-bottom: 10px;}
.report-list{border-bottom:1px solid #e6e6e6}
.report-list dt{padding-top: 25px;margin-bottom: 5px;font-weight: 700; font-size:15px;border-top:1px solid #e6e6e6}
.report-list dd{padding-bottom: 20px;}
.report-list dd p{margin-bottom: 15px; line-height: 1.6;font-size:14px; color:#696868}
.report-list dd .download{display:inline-block; width:141px; height: 33px; background: url(../images/ko_download_pdf.gif) 0 0 no-repeat;text-indent: -1000px;overflow:hidden; }
#tab-board li{width:33.3%}
.news-list{border-bottom:1px solid #e0e0e0}
.news-list li{position: relative;padding:25px 0 25px 0;border-top:1px solid #e0e0e0}
.news-list a{display:block;}
.news-list strong{display:block; margin: 0 190px 20px 0;font-size:16px;font-weight: 400;}
.news-list span.t{display:block;color:#686868;line-height:1.7;}
.news-list span.date{position: absolute;right:0; top:25px; color:#aaa}
.news-list span.date em{margin-right: 20px; color:#aaa}
.news-search {position: relative;}
.news-search .search{position: absolute; right:0; top:0}
.news-view dt strong{display:block;margin-bottom: 15px;font-size:20px; font-weight: 400; color:#636363}
.news-view dt .date{color:#737373}
.news-view dd{margin-top: 25px; padding:25px 0; line-height: 22px; color:#777;border-top:4px solid #636363}
.view-move{border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc}
.view-move   .move{position: relative;height: 41px; line-height: 41px;}
.view-move   .move .unit{position: absolute; top:0; left:0; height: 40px; width:112px;  line-height: 41px; color:#737373;}
.view-move   .move .unit span{margin-left: 16px; ;padding-left: 30px;background: url(../images/icon_arrow_block.gif) 0 0 no-repeat}
.view-move   .move .unit .next{background-position:0 8px}
.view-move   .move .unit .before{background-position:0 -34px}
.view-move   .move .b{display:block;padding-left:122px; height: 40px; line-height: 41px; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
	
}
.view-move   .move .b a{font-weight: 400;}
.view-move   .move .b a:hover{text-decoration:underline}

.gallery-photo {margin-bottom: 30px;}
.gallery-photo.line{padding-top: 20px;border-top:1px solid #000}
.gallery-photo li{position: relative;float:left;width:33.3%;   height: 234px;}
.gallery-photo li img{display:block;width:100%; height: 100%;}
.gallery-photo li a.all-year:hover{background-color: #60a0df; color:#fff}
.gallery-photo li a.all-year:hover span{color:#fff; border-bottom-color:#fff}
.gallery-photo li a.over{display:block; width:100%; height: 100%;}
.gallery-photo li .title{position: absolute; left:0; bottom:0; padding:0 20px 20px 20px; font-size:12px; color:#fff; }
.gallery-photo li .title .y{display:block; font-size:24px; color:#fff;  }
.gallery-photo li a.over:hover .title{width:100%; height: 100%; padding-top: 90px;  text-align: center;background-color: rgba(96,160,223,0.95)}
.gallery-photo li a.over:hover .title .y{font-weight: 700}
.gallery-photo li .year-box{display:block; width:100%; line-height: 234px; text-align: center; color:#000; font-size:20px; font-weight: 400; background: url(../images/icon_bg_year.gif) center 140px no-repeat;}
.gallery-photo .all-year{display:block; width:100%; height: 100%; line-height: 234px;text-align: center; }
.gallery-photo .all-year span{padding-bottom: 5px;border-bottom:1px solid #111; font-size:18px;}
.image-box{display:none;position:fixed; left:50%; top:50%;padding:10px;z-index:10001;background-color: #fff; border:1px solid #111}
.image-box .title{padding:5px 0;} 
.mask{position: fixed; top:0; left:0; bottom:0; right:0; z-index:10000;background-color: rgba(0,0,0,0.5);	}
.image-box .close{position: absolute;right:-40px;top:-10px;  width:40px; height: 40px; text-align: center; line-height: 40px; font-size:40px;font-family:Arial;color:#fff; font-weight: 400; cursor:pointer}
.link-list dt{padding:24px 0 16px 0; font-size:18px; font-weight: 700;border-top:1px solid #e0e0e0; color:#000}
.link-list dd { padding-bottom: 25px;	border-bottom:1px solid #e0e0e0;}
.link-list dd a{color:#686868; font-weight: 400;}
.link-list dd a:hover {color:#000; text-decoration:underline	}
.link-list dd li{margin: 7px 0; padding-left: 10px; background: url(../images/blet_jum.gif) 0 10px no-repeat;}
@media all and (min-width:769px){   
	body{background: url(../images/bg_footer.gif) 0 0 repeat;} 
	#warper{ background: url(../images/bg_body.jpg) center 0 no-repeat;}
}
 
@media all and (max-width:768px){ 
	body{background-image:none; background-color: #fff;}
	#warper{ background-image:none;}
	header{position: relative; top:0; height: 47px; margin-bottom: 5px; background-color: #3e8ddc;}
	header .box .logo, header .box .school{
		top:11px;left:inherit; width:23.5px;height:23.5px;
		background: url(../images/h1_logo.png) 0 10px no-repeat; 
		background-size: 54px 23.5px;
	}

	header:before{
		  position: absolute; top:9px; left:54px;width: 160px; font-size:12px; color:#fff;
		  content:"ATMOSPHERIC CHEMISTRY MODELING GROUP";
	}

	header .box .btn-menu{display:block; position: absolute;top:14px; left:15px; width:21.5px; height: 17.5px; background: url(../images/menu_o.png) 0 0 no-repeat; background-size:21.5px 17.5px;  }
	header .box .btn-menu.close{background:url(../images/menu_c.png) center center no-repeat; background-size:18.5px 17px	}
	header .box{background-color: transparent; margin: 0; height: auto;}
	header .box .logo{position: absolute;   right:21.5px; background-position: -30.5px 0;}
	header .box .school{position: absolute;   right:52px; background-position: 0 0;}
	header .lang{display:none}
	header nav{  z-index:2000;top:-1000px; left:47px;right:0;   transition:all 0.3s ease-in-out } 
	header nav ul{ ;  background-color: #3e8ddc;}
	header nav li{float:none;height: 46px; line-height: 46px; border-top:1px solid #62a2e2}
	header nav li:first-child{border-top:0}
	header nav li a{margin:0; padding-left: 30px; font-weight: 400;}
	header nav li a:hover{border-bottom:0}
	footer{height: auto;margin-top: 20px;padding:20px; background-color: #ccc; background-image:none; text-align: center;}
	footer .lang{display:block; margin-bottom: 10px;}
	footer .lang a{display:inline-block;width:26.5px; height: 26.5px; margin:0 5px; padding-top: 29px; font-size:12px;background: url(/eng/images/footer_lang.png) 0 0 no-repeat; background-size:69px; 26.5px}
	footer .lang a.kr{background-position:-42px 0}
	footer .lang a.en{background-position:0 0}
	footer .box{width:auto; }
	footer .logo{display:none}
	footer .opt{float:none; padding:0;line-height: 1.5; color:#666; }
	footer .opt .phone{padding-left: 10px; display:block; font-weight: 700;font-size:10px; color:#666}
	footer .opt .copyright{font-weight: 700;font-size:10px; color:#666}
	.cont .more{width:100%; min-width:100%}
	#allMenu{display:none}
	#position{display:none}
	#warper-box{padding-top: 0; margin-bottom: 10px;width:100%}
	h2.title{font-size:20px; font-weight:700}
	section.cont{margin:0; padding-bottom: 0;}
	.page{margin-top: 20px;}
	.cont-box{margin:0 10px}
	.professor-cont{padding:10px}
	.main-content{height: auto} 
	.main-content .pic{float:none; height: auto; padding:20px 0 10px 0; width:auto}
	.main-content .pic li img{padding:10px}
	.main-content .main-content-box{height: auto;}
	.main-content .bx-wrapper .bx-controls-direction a{margin-top:-41px; width:50px;height: 50px; background-size:100% 100%	}
	.main-content dl{float:none; width:100%; padding:0  30px 40px 30px}
	.main-content dl dt{padding-top: 40px;}
	.main-content .bx-wrapper .bx-next{right:5px}
	.main-content .bx-wrapper .bx-prev{left:5px}
	.main-thumbnail li{width:50%}
	.main-thumbnail li a:nth-child(even){margin-right:0.5px}
	.main-thumbnail li a:nth-child(odd){margin-left:0.5px}
	.main-thumbnail li a img{height: auto;}
	.main-bottom{height: auto;margin:0 10px; }
	.main-bottom .news{position: relative; width:auto; height: auto; padding:0; border-right:0; border-top:1px solid #bababa;}
	.main-bottom .news ul{width:auto} 
	.main-bottom .news ul li{padding-bottom: 7px;border-bottom:1px solid #d5d5d5}
	.main-bottom .news .more{top:26px; right:0}
	.main-bottom .banner{position: relative; left:0; margin-top: 30px; padding-top: 10px;width:auto; height: auto; border-top:1px solid #bababa;}
	.main-bottom .banner .box span{width:50%; height: auto; margin:0}
	.main-bottom .banner .box span a{display:block;}
	.professor-cont p.photo {	width: 100%; height: 100%; margin-right: 0;}
	.professor-cont .list{margin-top: 20px;}
	.postdoctoral-cont > li{width:100%;min-height:79px; height:auto; padding-right: 40px;}
	.postdoctoral-cont > li.even{margin-right: 0}

	.postdoctoral-cont li .photo{position: absolute;top:0; left:0; width:80px;height: auto;margin-right: 10px;}
	.postdoctoral-cont li .list{padding:10px 0 0 100px;  margin-top: 0;}
	.postdoctoral-cont li .homepage{right:10px}
	.postdoctoral-cont li ol{padding-right: 0;}
	.postdoctoral-cont li .name{font-size:16px;margin-bottom: 5px;}

	.research-cont {border-bottom:4px solid #49475d}
	.research-cont dt{padding:20px 40px 15px 0; background-size:30px auto}
	.research-cont dt p{font-size:13px} 
	.research-cont dd{padding:10px}

    h2.year{font-size:30px}
	.year-search{margin-bottom: 20px;}
	.year-search.search input[type=text]{width:100px}
	.year-search .search .btn{width:90px}
	.year-search *{vertical-align: top;	}
	.report-list dt{font-size:14px}
	.report-list dd p{font-size:14px}
	.news-search .search{display:none}
	.news-list strong{margin:0 0 10px 0; font-size:16px}
	.news-list span.t{margin-bottom: 10px;line-height: 1.4;}
	.news-list span.date{position: relative; top:0}
	.page a, .page .current{width:25px; height: 25px; line-height: 25px; font-size:20px}
	.page > a{background-size:auto 50px}
	.page > a.prev-5{background-position:0 0}
	.page > a.prev{background-position:-30px 0} 
	.page > a.next{background-position: -61px 0;}
	.page > a.next-5{background-position: -91px 0;}
	.page > a.prev-5:hover{background-position:0 -25px}
	.page > a.prev:hover{background-position:-30px -25px} 
	.page > a.next:hover{background-position: -61px -25px;}
	.page > a.next-5:hover{background-position: -91px -25px}
	.news-view dt strong{font-size:16px}
	.view-move .move .unit{width:80px;margin-left: 10px;}
	.view-move .move .unit span{padding-left: 20px; margin-left: 0;}
	.view-move .move .b{padding-left: 90px}
	.gallery-photo li{width:50%; height: 40%;}
	.gallery-photo li .title{padding:0 0 10px 5px}
	.gallery-photo li .year-box{background-position:center 70%}
	.year-area{margin-left: 125px;   }
	.year-area ul.list li a{margin-right: 5px;}
	.year-area .all{left:-94px; width:90px}
	.year-area .bx-wrapper .bx-controls-direction a{width:30px}
	.year-area .bx-wrapper .bx-controls-direction a{margin-top: -22px;}
	.year-area .bx-wrapper .bx-prev{left:-125px}
	.year-area .bx-wrapper .bx-next{right:-35px}
	.year-area{width:100%}
	.link-list dd li{margin:14px 0}
	
	 
}
@media all and (max-width:360px){ 
	.gallery-photo li .title .y{font-size:18px}
}

/* login */
#login {
	width: 500px;
	height: 340px;
	margin: 20px auto;
	padding: 50px;
	background-color: #fff;
}

#login h1 {
    font: normal 25px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    margin: 10px 0 30px;
}

#login form input[type="text"], #login form input[type="password"] {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 20px;
    width: 100%;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}

#login a.btn {
	float: right;
	display: inline-block;
    padding: 6px 12px;
    font-size: 12px;
    margin: 10px 15px 0 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
 